<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>OSM-Urbis diff</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <h1>Comparison between UrbIS buildings data and OSM buildings data</h1>

    <p>
        This tool compare  UrbIS buildings data with OSM buildings data
    </p>

    <h2>Results of the comparison & how to use it ?</h2>

    <p>
        This tool produce 3 GeoJSON files :
    </p>

    <ul>
        <li>
            <b>OSM buildings that are not in UrbIS</b> :
            <a href="map.html?mapId=osm_no_intersect_urbis">
                map
            </a> /
            <a href="https://gitlab.com/champs-libres/public/osm-urbis-diff/-/blob/master/output/osm_no_intersect_urbis.geojson">
                data (GeoJSON)
            </a>
        </li>

        <li>
            <b>UrbIS buildings that have multiple intersection with OSM buildings</b> :
            <a href="map.html?mapId=urbis_multiple_intersect_osm">
                map
            </a> /
            <a href="https://gitlab.com/champs-libres/public/osm-urbis-diff/-/blob/master/output/urbis_multiple_intersect_osm.geojson">
                data (GeoJSON)
            </a>
        </li>
        <li>
            <b>UrbIS buildings that are not in OSM</b> :
            <a href="map.html?mapId=urbis_no_intersect_osm">
                map
            </a> /
            <a href="https://gitlab.com/champs-libres/public/osm-urbis-diff/-/blob/master/output/urbis_no_intersect_osm.geojson">
                data (GeoJSON)
            </a>
        </li>
    </ul>


    The GeoJSON files can be opened with JOSM


    <h2>How is made the comparison & how to run it ?</h2>

    <ul>
        <li>
            <a href="https://gitlab.com/champs-libres/public/osm-urbis-diff/-/blob/master/presentation/2016_SOTM_URBIS_OSM/comparing-OSM-data-and-UrbIS-data.pdf">
                Presentation of the tool during the SOTM 2016
            </a>
        </li>
        <li>
            <a href="https://gitlab.com/champs-libres/public/osm-urbis-diff/">
                Explanations on the repository README page
            </a>
        </li>
    </ul>
  </body>
</html>

